// PerfsHome.java

package applis.ejb.perfs;

import java.rmi.RemoteException;
import javax.ejb.EJBHome;
import javax.ejb.CreateException;
import javax.ejb.FinderException;


public interface PerfsHome extends EJBHome {
    public Perfs create(int i, String s) throws CreateException, RemoteException;
    public Perfs findByPrimaryKey(PerfsBeanPK pk) throws RemoteException, FinderException;
    public Perfs findByCode(int c) throws RemoteException, FinderException;
}
